JTS Topology Suite version 1.13

## com.vividsolutions.jts.geom.util
Class NoninvertibleTransformationException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.vividsolutions.jts.geom.util.NoninvertibleTransformationException

All Implemented Interfaces:
  java.io.Serializable

    public class NoninvertibleTransformationException

extends java.lang.Exception

Indicates that an `AffineTransformation` is non-invertible.

Author:
  Martin Davis
See Also:
  Serialized Form

Constructor Summary
`NoninvertibleTransformationException()`
`NoninvertibleTransformationException(java.lang.String msg)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NoninvertibleTransformationException

    public NoninvertibleTransformationException()

### NoninvertibleTransformationException

    public NoninvertibleTransformationException(java.lang.String msg)

JTS Topology Suite version 1.13